/*global*/
body {
    overflow-x: hidden;
}

img {
    max-width: 100%;
}

.relative {
    position: relative;
}

.relative.w100 {
    width: 100%;
}

.form-group ul, .form-tooltip-error ul {
    padding: 0;
}

.form-group ul li, .form-tooltip-error ul li {
    list-style-type: none;
}

.pointer {
    cursor: pointer;
}

.group-select .relative .fa-calendar {
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -9px;
}

.maxlength-error {
    color: #f00;
}

/* Slider */
.section-slider {
    border: none;
    box-sizing: content-box;
    padding: 0;
    margin: 0;
}

.sp-slide-content {
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
}

.sp-buttons {
    margin-top: -60px;
    padding-bottom: 29px;
}

.sp-button {
    border: 2px solid transparent;
    width: 10px;
    height: 10px;
    box-shadow: 0 0 2px #000;
    background-color: #d2c82a;
}

.sp-next-arrow:after, .sp-next-arrow:before, .sp-previous-arrow:after, .sp-previous-arrow:before, .sp-selected-button {
    background-color: #d2c82a;
}

.sp-next-arrow:hover:after, .sp-next-arrow:hover:before, .sp-previous-arrow:hover:after,
.sp-previous-arrow:hover:before, .sp-selected-button:hover {
    background-color: #dcd453;
}

.sp-arrow, .sp-arrow:after, .sp-arrow:before {
    -webkit-transition: all cubic-bezier(0.62, 0.28, 0.23, 0.99) 250ms;
    transition: all cubic-bezier(0.62, 0.28, 0.23, 0.99) 250ms;
}

.slider-width-height .fixed {
    height: 0; /* Auto height */
}

@media screen and ( max-width: 767px ) {
    .slider-width-height .fixed {
        height: 0; /* Auto height */
    }
}

@media screen and ( max-width: 575px ) {
    .slider-width-height .fixed {
        height: 0; /* Auto height */
    }
}

@media screen and ( max-width: 354px ) {
    .slider-width-height .fixed {
        height: 0; /* Auto height */
    }
}

/*freeze footer*/
.freeze-footer {
    position: fixed;
    right: 15px;
    bottom: 60px;
    padding: 0;
    display: inline-block;
    z-index: 1021;
}

.freeze-footer ul {
    margin: 0;
    padding: 0;
}

.freeze-footer ul li {
    list-style-type: none;
    margin-left: auto;
}

.freeze-footer a {
    width: 100%;
    margin-bottom: 15px;
    color: #fff;
    padding: 10px 10px;
    line-height: 1;
    border-radius: 5px;
    font-size: 30px;
    height: auto;
}

.freeze-footer a.btn_make_appointment {
    background-color: #381e1d;
    border-color: #fff;
}

.freeze-footer a.btn_call_now {
    background-color: #381e1d;
    border-color: #fff;
}

.freeze-footer a:hover {
    border-color: #fff;
    color: #ffffff;
}

@media ( max-width: 767px ) {
    .freeze-footer {
        left: 0;
        top: auto;
        right: 0;
        bottom: 0;
    }

    .freeze-footer ul {
        display: flex;
    }

    .freeze-footer ul li {
        width: 50%;
        padding: 0 15px;
        display: block;
    }

    footer .footer-inner {
        padding-bottom: 75px;
    }
}

/*freeze header*/
.freeze-header {
    position: fixed !important;
    left: 0;
    top: 0;
    z-index: 1021;
    width: 100%;
}

.freeze-header.with-bg {
    width: 100%;
    background-color: #381e1d;
    -webkit-box-shadow: 0px 1px 1px #eee;
    -moz-box-shadow: 0px 1px 1px #eee;
    box-shadow: 0px 1px 1px #eee;
}

/* Open hour - Contact info */
.foh-wrap,
.fci-wrap {
    display: table;
    text-align: left;
}

.foh-row,
p.foh-row,
span.foh-row,
div.foh-row,
.fci-row,
p.fci-row,
span.fci-row,
div.fci-row {
    line-height: 1.5;
    display: table-row;
}

.foh-row .foh-date,
p.foh-row .foh-date,
span.foh-row .foh-date,
div.foh-row .foh-date,
.foh-row .foh-time,
p.foh-row .foh-time,
span.foh-row .foh-time,
div.foh-row .foh-time,
.fci-row .fci-title,
p.fci-row .fci-title,
span.fci-row .fci-title,
div.fci-row .fci-title,
.fci-row .fci-content,
p.fci-row .fci-content,
span.fci-row .fci-content,
div.fci-row .fci-content {
    display: table-cell;
    padding: 0;
    padding-bottom: 10px;
    text-transform: initial;
}

.foh-row .foh-date,
p.foh-row .foh-date,
span.foh-row .foh-date,
div.foh-row .foh-date,
.fci-row .fci-title,
p.fci-row .fci-title,
span.fci-row .fci-title,
div.fci-row .fci-title {
    padding-right: 15px;
    font-weight: bold;
}

/* Youtube iframe */
.youtube-player {
    position: relative;
    padding-bottom: 56.25%; /* Use 75% for 4:3 videos */
    width: 100%;
    max-width: 100%;
    height: 0;
    background: #000;
    margin: 0 auto;
    overflow: hidden;
}

.youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: transparent;
}

/* Social fanpage */
.social-fanpage {
    text-align: center;
}

.social-fanpage aside {
    display: inline-block;
    margin: auto;
}

.social img {
    max-width: 30px;
    background: #fff;
}

/* Gallery */
.m-category-tab li {
    display: inline-block;
    padding: 5px 15px;
    background-color: #fff;
    cursor: pointer;
    margin: 5px;
    color: #381e1d;
    border-radius: 5px;
    border: 1px solid #381e1d;
}

.m-category-tab li.active, .m-category-tab li:hover {
    background-color: #381e1d;
    color: #fff;
}

.m-category-tab {
    list-style-type: none;
    text-align: center;
    padding: 0;
    margin: 0 0 15px;
}

.m-gallery-content {
    position: relative;
}

.m-gallery-content, .m-gallery-listing, .m-gallery-paging {
    text-align: center;
}

@media screen and ( max-width: 575px ) {
    .m-category-tab li {
        width: 100%;
    }
}

.m-gallery-box-wrap {
    padding: 0 10px;
    margin: 0 0 15px 0;
    overflow: initial;
}

.m-gallery-box {
    position: relative;
    background-color: #fff;
    margin: 0 -10px 10px;

    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.m-image-bg, .m-gallery-box .m-image-bg {
    width: 100%;
    height: auto;

    margin: 0;
    padding: 0;
    padding-bottom: 75%;

    background-repeat: no-repeat;
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
}

.m-image-bg img, .m-gallery-box .m-image-bg img {
    display: none !important;
}

.m-image-title, .m-gallery-box .m-image-title {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;

    color: #FFF;
    font-weight: 500;
    background: rgba(56, 30, 29, 0.7);
    filter: alpha(opacity=30);
    max-height: 60px;
    padding: 5px;
    margin: 0;
    overflow: hidden;
}

.m-gallery-box:hover, .m-gallery-box:focus {
    -ms-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

/*
* Paging
*/
.pagination > li > a.hover-main-color,
.pagination > li > span.hover-main-color {
    color: #381e1d;
    margin-left: 1px;
}

.pagination > li.active > a.hover-main-color,
.pagination > li.active > span.hover-main-color,
.pagination > li > a:hover.hover-main-color,
.pagination > li > span:hover.hover-main-color {
    background-color: #381e1d;
    color: #fff;
    border: 1px solid #381e1d;
}

/* Coupon */
.m-coupon-box {
    position: relative;
    z-index: 0;

    margin: 0;
    margin-bottom: 30px;

    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.m-giftcards {
    margin-bottom: 30px;
}

.m-giftcards .m-coupon-box {
    margin-bottom: 15px;
}

.m-coupon-info {
    text-align: center;
}

.m-coupon-box:hover, .m-coupon-box:focus {
    -ms-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

.m-coupon-price {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    padding: 5px;
    background: rgba(207, 0, 15, 0.9);
    color: #fff;
}

/*Booking*/
.item-booking {
    width: auto;
}

.form-booking #btn_search_booking .btn-search {
    width: 100%;
    height: 40px;
    line-height: 1;
    background-color: #381e1d;
    border: 1px solid #fff;
    color: #fff;
}

.form-booking .item-booking.is-more {
    position: relative;
    z-index: 0;
}

.form-booking .item-booking .remove-services {
    position: absolute;
    left: 15px;
    top: 0;
    z-index: 1;
    cursor: pointer;
}

.form-booking .item-booking.is-more .booking-service label {
    padding-left: 30px;
}

#booking_info {
    padding-top: 30px;
}

#booking_info .note-time {
    color: red;
    font-style: italic;
}

.box_account_v1 {
    background: #fff;
    padding: 15px;
}

.formBookingConfirm .btn {
    margin-bottom: 15px;
}

.addButton, .removeButton {
    display: inline-block;
}

.time_work_staff_v1 ul {
    padding: 0;
}

.time_work_staff_v1 ul li {
    list-style-type: none;
}

.time_work_staff_v1 ul li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}

.time_work_staff_v1 ul li > a {
    color: #000;
    padding: 10px;
    margin: 0;
    font-size: 14px;
    line-height: 1;
    text-decoration: none;
    display: inline-block;
    background: #fff;
    border: 1px solid #ebebeb;
    border-radius: 5px;
}

.time_work_staff_v1 ul li > span {
    text-decoration: line-through;
}

.btn.btn_cancel {
    background-color: #d7d7d7;
}

.btn.focus, .btn:focus, .btn:hover {
    color: inherit;
}

.formBookingConfirm .btn.btn_confirm {
    background-color: #381e1d;
}

/*Service*/
.service-line {
    padding-bottom: 15px;
}

.service-image-wrap {
    text-align: center;
}

.service-image {
    margin: auto;
    margin-bottom: 15px;
    width: 100%;
    display: inline-block;
    max-width: 240px;
}

.service-image.circle {
    border-radius: 50%;
    overflow: hidden;
    border: 3px solid #d2c82a;
}

.service-image.square {
    border: 3px solid #d2c82a;
}

.service-image-bg {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
}

.service-image-bg img {
    display: none !important;
}

.service-name {
    font-style: normal;
    line-height: 1;
    padding: 0 0 10px 0;
    margin-bottom: 15px;
    border-bottom: 1px solid #d2c82a;
    font-weight: 700;
    color: #d2c82a;
}

.service-desc {
    margin: -15px 0 15px;
}

.detail-price-item {
    display: flex;
    width: 100%;
    padding: 0 0 15px;
    padding: 0 0 15px;
    color: #533834;
}

.detail-desc-item {
    margin: -15px 0 15px;
    color: #938372;
}

.detail-price-dots {
    height: 15px;
    flex: 1;
    border-bottom: 1px dotted #a9a9a9;
}

.detail-price-number {
    padding-left: 5px;
    font-size: 18px;
    color: #000000;
    font-weight: 600;
}

.detail-price-name {
    padding-right: 5px;
    font-size: 15px;
    font-weight: bold;
}

.detail-price-number span {
    padding: 3px;
}

.detail-price-number .old {
    text-decoration: line-through;
    font-size: 80%;
}

.service-list-sub {
    padding-left: 15px;
}

.service-btn-group {
    padding-top: 15px;
    padding-bottom: 15px;
}

.service-btn-group .btn {
    margin-bottom: 15px;
}

.service-btn-group .btn-main {
    background-color: #938372;
    border-color: #fff;
    color: #fff;
}

.pagination > li > a, .pagination > li > span {
    padding: 6px 12px;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

@media (min-width: 768px) {
    .footer-address br {
        display: none;
    }

    .right.service-image-wrap {
        text-align: right;
    }

    .left.service-image-wrap {
        text-align: left;
    }

    .service-image.circle {
        max-width: 320px;
    }

    .service-image.square {
        max-width: 100%;
    }
}

/*
* Menu button
*/
.mean-container .mean-bar {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.mean-container a.meanmenu-reveal {
    position: absolute;
    top: 50%;
    right: 0;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: -25px 5px 0 0;
    display: inline-flex;
    align-items: center;
    border: 1px solid #000;
    border-radius: 3px;
}

.mean-container a.meanmenu-reveal > span,
.mean-container a.meanmenu-reveal > span:before,
.mean-container a.meanmenu-reveal > span:after {
    position: relative;
    width: 40px;
    margin: auto;
    height: 4px;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    z-index: 1;
    border-radius: 1px;
}

.mean-container a.meanmenu-reveal > span:before, .mean-container a.meanmenu-reveal > span:after {
    position: absolute;
    z-index: 2;
}

.mean-container a.meanmenu-reveal > span:before {
    top: -9px;
}

.mean-container a.meanmenu-reveal > span:after {
    bottom: -9px;
}

.mean-container a.meanmenu-reveal.meanclose > span:before {
    top: 0;
    transform: rotate(45deg);
}

.mean-container a.meanmenu-reveal.meanclose > span:after {
    top: -8px;
    transform: rotate(-45deg);
}

.menu_mobile_v1 {
    min-height: 100px;
}

.mean-container .mean-nav {
    margin-top: 100px;
}

.mobile_logo img {
    max-height: 80px;
}

/* Fix theme */
.desktop-logo img {
    max-height: 110px;
}

.navbar-nav .dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    margin-top: 10px;
}

.menu_mobile_v1.mean-container, .mean-container .mean-nav, .back-to-top {
    background-color: #381e1d;
}

.mean-container a.meanmenu-reveal > span,
.mean-container a.meanmenu-reveal > span:before,
.mean-container a.meanmenu-reveal > span:after {
    background-color: #fff;
}

.back-to-top {
    bottom: 15px;
    right: 15px;
    padding: 10px 10px;
    line-height: 1;
    border-radius: 5px;
    font-size: 30px;
    min-width: 50px;
    min-height: 50px;
    border: 1px solid;
}

.footer-logo img {
    max-height: 130px;
}

ul.list-line.social {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.list-line.social li {
    display: inline-block;
    padding: 5px;
}

.uk-contrast a:not([class]), .uk-contrast .uk-link {
    color: #fff;
}

.list-multiple.list-style .item {
    padding: 0;
    margin-bottom: 30px;
}

.section-home-gallery {
    padding: 30px 0;
}

.section-home-testimonial {
    padding: 30px 0;
    background-image: url(../../images/dreamstime_m_144084126_1366.webp);
    background-size: cover;
    position: relative;
    z-index: 1;
}

.section-home-testimonial:after {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(56, 30, 29, 0.7);
}

.section-home-testimonial, .section-home-testimonial h2, .section-home-testimonial h4 {
    color: #fff;
}

.section-home-testimonial .uk-module-title-alt:before, .section-home-testimonial .uk-module-title-alt:after {
    background-color: #fff;
}

.section-home-testimonial h4.country {
    font-size: 17px;
}

.single-testimonial-item {
    display: flex;
    background-color: rgba(56, 30, 29, 0.9);
    align-items: center;
}

.single-testimonial-item .testimonial-content {
    padding: 15px;
}

.single-testimonial-item .testimonial-img {
    min-width: 320px;
}

.testimonial-carousel .owl-controls .owl-nav {
    margin-top: -35px;
    height: 35px;
}

.testimonial-carousel .owl-next, .testimonial-carousel .owl-prev {
    top: 50%;
    position: absolute;
    width: 35px;
    background-color: #fff;
    color: #000;
}

.testimonial-carousel .owl-next {
    right: 0;
}

.testimonial-carousel .owl-prev {
    left: 0;
}

.section-home-menu .tm-menu-item.tm-menu-compound {
    margin-bottom: 0;
}

.dropdown-menu {
    margin-top: -1px;
}

.group-select {
    margin-bottom: 15px;
}

.maps .google-maps {
    margin-bottom: -10px;
}

.white-popup {
    overflow: initial;
}

.slick-slider {
    z-index: 1;
}

button.slick-prev, button.slick-next {
    z-index: 2;
}

.btn {
    background-color: #381e1d;
}

/* Responsive */
@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 575px) {
    .slick-prev {
        left: 0;
    }

    .slick-next {
        right: 0;
    }
}

@media (max-width: 991px) {
}

@media (max-width: 767px) {
    .copyright-area {
        padding-bottom: 90px;
    }

    .back-to-top {
        bottom: 90px;
    }

    .single-testimonial-item {
        display: block;
    }

    .single-testimonial-item .testimonial-img {
        min-width: auto;
        padding: 0 15px 0;
    }
}

/*SEO*/
.section-home-food-group, footer .footer-inner {
    background-image: url(../../images/bg-1.webp);
}

.section-footer-info {
    background-image: url(../../images/bg-image-11.webp);
}

.section-top-head-img {
    background-image: url(../../images/bg-image-12.webp);
}


/*Gallery*/
ul.pagination {
    display: inline-flex;
}

/*Datetimepicker*/
.bootstrap-datetimepicker-widget table th, .bootstrap-datetimepicker-widget table td {
    padding: 5px;
}

/*Giftcards, Cart, Payment*/
.gift-price-note {
    margin-bottom: auto;
}

.box_account_v1 {
    text-align: left;
}

/* Booking */
.policy-booking-phone {
    margin: 7px auto auto;
    padding: 0;
    font-weight: normal;
    font-style: italic;
    font-size: 13px;
    line-height: 1.35;
}

/* Service detail */
.service-item-box {
    display: flex;
    align-items: flex-start;
}

.service-item-box .service-item-thumb {
    margin: 7px 7px 7px 0;
    max-width: 130px;
}

.service-item-box .service-item-description {
    flex: 1;
}

.service-item-popup-container {
    margin: auto;
    padding: 0 15px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.9);
}

.service-item-popup {
    display: inline-block;
    text-align: left;
}

.service-item-popup .service-item-thumb {
    margin: 15px auto;
}

.service-item-thumb.no-thumb {
    display: none;
}

/*BEG: css for Home-Gallery-Html*/
.m-gallery-box-wrap .col-6.col-sm-4.col-md-3 {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    padding: 5px;
}

.m-gallery-box-wrap .col-6.col-sm-4.col-md-3 .m-gallery-box {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    margin: 2px;
}

.m-gallery-box-wrap .col-6.col-sm-4.col-md-3 .m-image-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.m-gallery-box-wrap .col-6.col-sm-4.col-md-3 .m-image-bg img {
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    justify-content: center;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

/*END: css for Home-Gallery-Html*/

/*BEG: css for Gallery-Html*/
.m-gallery-box-wrap .col-xs-6.col-sm-6.col-md-4 {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    padding: 5px;
}

.m-gallery-box-wrap .col-xs-6.col-sm-6.col-md-4 .m-gallery-box {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    margin: 2px;
}

.m-gallery-box-wrap .col-xs-6.col-sm-6.col-md-4 .gallery-item {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.m-gallery-box-wrap .col-xs-6.col-sm-6.col-md-4 .gallery-item .m-image-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.m-gallery-box-wrap .col-xs-6.col-sm-6.col-md-4 .gallery-item .m-image-bg img {
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    justify-content: center;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.youtube-wrapper iframe, .m-gallery-box iframe {
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    justify-content: center;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.youtube-wrapper {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    justify-content: center;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.youtube-wrapper .youtube-inner {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.ytp-cued-thumbnail-overlay-image {
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

/*END: css for Gallery-Html*/

/*BEG: css for Home-Slider-Gallery*/
.section.section-home-gallery .owl-carousel.owl-drag .owl-item {
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.section.section-home-gallery .owl-carousel.owl-drag .owl-item .item {
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.section.section-home-gallery .owl-carousel.owl-drag .owl-item .item .m-gallery-box {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.section.section-home-gallery .owl-carousel.owl-drag .owl-item .item .m-gallery-box .m-image-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.list-gallery-owl.owl-carousel .owl-next, .list-gallery-owl.owl-carousel .owl-prev {
    top: 50%;
    position: absolute;
    width: 35px;
    background-color: #fff;
    color: #000;
}

.list-gallery-owl.owl-carousel .owl-controls .owl-nav {
    margin-top: -35px;
    height: 35px;
}

.list-gallery-owl.owl-carousel .owl-next, .list-gallery-owl.owl-carousel .owl-prev {
    top: 50%;
    position: absolute;
    width: 35px;
    background-color: #fff;
    color: #000;
}

.list-gallery-owl.owl-carousel .owl-next {
    right: 0;
}

.list-gallery-owl.owl-carousel .owl-prev {
    left: 0;
}

/*END: css for Home-Slider-Gallery*/

/* BEG: banner-slider-video */
.flex-relative-center {
    display: flex;
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.sp-slide .video-item, .sp-slide .youtube-item,
.uk-slideshow .video-item, .uk-slideshow .youtube-item {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    aspect-ratio: 2 / 1;
    object-fit: cover;
    z-index: 9999;
}

/* END: banner-slider-video */